Vulavula Translation API
string · minLength: 1 · requiredstring · requiredstring · requiredstring · required
Translate
Translate text
POST
https://api.lelapa.ai
/v1/translate/process
Translate text from a source language to a target language in a single request. We recommend sending fewer than 100 words at a time to ensure optimal performance.
Supported language codes for source_lang and target_lang: eng_Latn (English), zul_Latn (Zulu), xho_Latn (Xhosa), afr_Latn (Afrikaans), nso_Latn (Northern Sotho), sot_Latn (Southern Sotho), ssw_Latn (Swati), tso_Latn (Tsonga), tsn_Latn (Tswana), swh_Latn (Swahili). See Language Support for the current status of every language pair.
Translate text › Request Body
input_textThe text to translate.
source_langLanguage code of the input text, e.g. zul_Latn.
target_langLanguage code to translate the text into, e.g. eng_Latn.
Translate text › Responses
Successful Response
idUnique identifier for this translation.
TranslationResult[] · required
Array of translation results.

